Subject: Re: LSM Joining Case Test - Jatin Bhardwaj
From: Jatin Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Dec 2020 10:03:46 -0500

| | LSM Joining Case Test

Name | Jatin Bhardwaj
E-mail | [email-masked]
Phone Number | (110071) 8527499508
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would like to select because in 4blurb customer has an option to update his new address and this is the only blurb that addresses the customer's concern.

I would like to add a greeting and closure sentence
Dear Customer

Greetings from Viagogo

I hope I was able to address and answer your query. Have a wonderful evet at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is related to providing the resolution for customer's concern whereas great customer service is related to make sure that customer is happy with provided resolution. Great customer service is wherein customer gets something unexpected and gets an amazing experience.

| |

You can edit this submission and view all your submissions easily.